
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>IENVENT - Inventieve bedrijfsuitjes en intensieve teambuilding</title>
<meta name="robots" content="INDEX, FOLLOW" />
<meta name="keywords" content="" />
<meta name="description" content="Bedrijfsuitjesregisseur IEN uit Buren helpt je bij het organiseren van jouw bedrijfsuitje, teambuilding activiteit of bedrijfsfeest. Gespecialiseerd in de Waddeneilanden en de Betuwe." />
<link href="https://www.ienvent.nl" rel="canonical" />
<link href="/ienvent/fs3_site.nsf/cssview/CD60FA5882771B55C12579BF003B6F4A-v15.css" rel="stylesheet" type="text/css" media="screen"/>
<link href="/ienvent/fs3_site.nsf/cssviewprint/CD60FA5882771B55C12579BF003B6F4A-v15.css" rel="stylesheet" type="text/css" media="print"/>
<link href="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/favicon-ienvent.png" rel="shortcut icon" />
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<!-- BEGIN OG tags --> 
<meta property="og:url" content="https://www.ienvent.nl/site/home"/>
 
<meta property="og:title" content="IENVENT - Inventieve bedrijfsuitjes en intensieve teambuilding"/>
 
<meta property="og:description" content="Bedrijfsuitjesregisseur IEN uit Buren helpt je bij het organiseren van jouw bedrijfsuitje, teambuilding activiteit of bedrijfsfeest. Gespecialiseerd in de Waddeneilanden en de Betuwe." />
 
<meta property="og:image" content="https://www.ienvent.nl/site/home/$FILE/bedrijfsuitjesregisseur-ienvent-2023-1800x2095.jpg"/>
 
<!-- END OG tags --> 
<script src="/ienvent/fs3_site.nsf/aspml.js"></script> 
<link href="//fonts.googleapis.com/css?family=Open+Sans:400" rel="stylesheet" type="text/css"> 
<script type="text/javascript" src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/jquery.min.js"></script> 
<script type="text/javascript" src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/jquery.dumbcrossfade-2.0.min.js"></script> 
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-scrollTo/2.1.0/jquery.scrollTo.min.js"></script> 
<script src="//ajax.aspnetcdn.com/ajax/jquery.validate/1.13.0/jquery.validate.min.js"></script> 
<script src="//ajax.aspnetcdn.com/ajax/jquery.validate/1.13.0/localization/messages_nl.js"></script> 
<script type="text/javascript" src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/jquery.tabbedForm.js"></script> 
<script src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/slick.min.js"></script> 
<script src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/slick-lightbox.min.js"></script> 
<script src="/ienvent/fs3_site.nsf/jsviewextraheadscript/CD60FA5882771B55C12579BF003B6F4A-v15.js"></script>
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-36401300-1', 'auto');
ga('require', 'displayfeatures');
ga('send', 'pageview');
</script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-T07ZEZM88M"></script>
<script>
window.dataLayer = window.dataLayer || [];
function gtag(){dataLayer.push(arguments);}
gtag('js', new Date());
gtag('config', 'G-T07ZEZM88M');
</script>
</head>
<body>
<div id="wrapper" class="homepage">
 <div id="headersection">
 <div id="headercontent">
 <div id="logobox">
 <div id="logo">
 <a href="http://www.ienvent.nl" target="_self"><img src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/logo-ievent-2022-900x348.jpg"  style="border: 0px;"  alt="IENVENT - Travel, incentives & events"  title="IENVENT - Travel, incentives & events" /></a>
 </div>
  <div class="showResponsive" id="mobilemenu"><a href="tel:+31653787340"><img alt="Telefoon" src="../../../../ienvent/fs3_site.nsf/fck_images/67ABC438998B0E94C12580FA00414D51/$FILE/phone-comp.png" title="Telefoon" /></a> <a class="menubtn" href="#"><img alt="Menu" src="/site/CD60FA5882771B55C12579BF003B6F4A/$FILE/menu.png" title="Menu" /></a></div>          </div>
  <div id="topmenu"> 
<div id="contactbar"> 
<p>Strengpers 20 | 6651 ST Druten<br /> 
<a href="tel:+31653787340"><img alt="Telefoon" src="../../../../ienvent/fs3_site.nsf/fck_images/E5AA3B4FE4EE66C7C12580FA004249C3/$FILE/phone-24.png" style="width: 24px; height: 24px;" title="Telefoon" /><strong>06 - 53 78 73 40</strong></a> &nbsp; <a href="mailto:info@ienvent.nl"><img alt="Telefoon" src="../../../../ienvent/fs3_site.nsf/fck_images/BAAE131DA140CCABC12580FA00424592/$FILE/mail-24.png" style="width: 24px; height: 24px;" title="Telefoon" /><strong>info@ienvent.nl</strong></a></p> 
</div> 
</div>  </div>
 </div>
 <!-- BEGIN menu section -->
 <div id="menusection">
 <div class="menubox">
 <div id="menucontent">
 <!-- BEGIN menu -->
 <ul>
<li class="activeItem firstItem"><a href="/site/home" id="menu1"><span>Home</span></a></li>
 <li class=""><a href="/site/bedrijfsuitjes-regisseur" id="menu2"><span>Regisseur IEN</span></a></li>
 <li class=""><a href="/site/groepsreizen" id="menu3"><span>Incentives</span></a></li>
 <li class=""><a href="/site/bedrijfsuitjes-teambuilding" id="menu4"><span>Bedrijfsuitjes</span></a></li>
 <li class=""><a href="/site/waddeneilanden" id="menu5"><span>Waddeneilanden</span></a></li>
 <li class=""><a href="/site/referenties" id="menu6"><span>Referenties</span></a></li>
 <li class="lastItem"><a href="/site/contact" id="menu7"><span>Contact</span></a><!-- BEGIN submenu -->
 <ul>
<li class=""><a href="/site/garantiefonds-ggto" id="menu1"><span>Garantiefonds GGTO</span></a></li>
 <li class=""><a href="/site/vvkr" id="menu2"><span>VvKR</span></a></li>
 <li class=""><a href="/site/duurzaamheid" id="menu3"><span>Duurzaamheid</span></a></li>
 <li class=""><a href="https://www.ienvent.nl/site/CD60FA5882771B55C12579BF003B6F4A/$File/algemene-voorwaarden-ienvent-01102021.pdf" id="menu4"><span>Algemene Reisvoorwaarden</span></a></li>
 <li class=""><a href="/site/privacy" id="menu5"><span>Privacyverklaring</span></a></li>
</ul>
 <!-- EIND submenu -->
                </li>
</ul>
 <!-- EIND menu -->
 </div>
 </div>
 </div>
 <!-- END menu section -->
                         <!-- BEGIN Queuebanner section -->
 <div id="topbannersection">
 <div class="queuebanners">
<!-- BEGIN fullslide1 -->
 <div class="queuebanner clickable" style="background-image:url('/site/438965A9E7E1FD1EC1258A990035F230/$File/banner-incentives-1920x580.jpg')">
 <div class="banneroverlay">
 <div class="overlaytext">
 <h3>Nederland, Europa of bestemmingen Wereldwijd</h3> <h2>Incentives - Groepsreizen op maat</h2> <a href="/site/groepsreizen">Bekijk het incentive aanbod</a> </div>
 </div>
 </div>
 <!-- END fullslide1 -->
</div>
 </div>
 <!-- END Queuebanner section -->
  <!-- BEGIN titlesection --> <div id="titlesection"> <div class="pagetitle inner"> <h1>Inventieve incentives en intensieve bedrijfsuitjes</h1> <h2>IENVENT is de uitjesregisseur die al het regelwerk uit handen neemt</h2> </div> </div> <!-- END titlesection --> <!-- BEGIN topsection --> <div id="topsection"> <div id="topcontent" class="full inner"> </div> </div> <!-- END topsection --> <!-- BEGIN imagebanner middle top --> <div class="middlebannersection"> </div> <!-- END imagebanner middle --> <!-- BEGIN middlesection --> <div id="middlesection"> <div id="middlecontent" class="inner"> <!-- BEGIN left half --> <div id="lefthalf" class="half"> <!-- BEGIN show sidekick image here when responsive --><div class="showResponsive"><div class="sidekickimage"><a href="/site/6616B3F7D3CB1ECEC12579D4003437C1/$File/bedrijfsuitjesregisseur-ienvent-2023-1800x2095.jpg" title="" class="fancybox"><img src="/site/6616B3F7D3CB1ECEC12579D4003437C1/$File/bedrijfsuitjesregisseur-ienvent-2023-1800x2095.jpg" alt=""/></a></div></div><!-- END show sidekick image here when responsive --> <!-- BEGIN CKcontent -->
  <div class="pagetext">
 <div style="min-height: 520px;"> 
<p><strong>Ineke Derksen (IEN), is een enthousiaste regisseur van teambuilding activiteiten, &nbsp;bedrijfsuitjes, personeelsreizen en incentives, voor groepen vanaf 15 personen.&nbsp;IEN is met name gespecialiseerd in reizen op maat naar de <a href="/site/waddeneilanden">Waddeneilanden</a> en het <a href="/site/buitenland">buitenland</a>.</strong></p> 
<p>Heb je even geen inspiratie of tijd om een bedrijfsuitje, personeelsuitje, incentive reis of teamuitje te organiseren? Roep dan de hulp in van bedrijfsuitjes-regisseur IEN.&nbsp;Met IEN&rsquo;s organisatietalent wordt uw bedrijfsuitje of personeelsreis tot in de puntjes geregeld.&nbsp;</p> 
<h2>Meer dan 25 jaar ervaring</h2> 
<p>Regisseren/organiseren zit in het bloed. Van jongs af is IEN al aan het regisseren. Na diverse jobs in binnen- en buitenland was het een logische stap om IENVENT te beginnen, waar IEN al haar opgedane expertise kan gebruiken.</p> 
<p><a class="ctabutton" href="/site/bedrijfsuitjes-regisseur">Ontdek meer over bedrijfsuitjesregisseur IEN</a></p> 
</div> </div>
   <!-- EINDE CKcontent -->
 <div class="hideResponsive"> </div> <!-- BEGIN latestItems 1 -->
 <div id="latestitems1">
 <div class="articleBox">
 <div class="elementtitle"><h2>Geslaagde uitjes</h2></div>
 <!-- BEGIN articlesection -->
 <div class="articleBodies">
 
<!-- BEGIN articleBody 1 -->
 <div class="articleBody clickable">
 <div class="articleImage" style="background-image:url('/site/0E956FC6554FBB64C1258A5F00448E4F/$FILE/atlas-logo-intro.jpg')"></div> <div class="articleIntro">
 <h3>06-11-2023</h3> <h2><a href="/site/bedrijfsuitje-vlieland-atlas">Atlas - Tax Lawyers / Fiscalisten</a></h2>
 </div>
 </div>
 <!-- END articleBody 1 -->
 <!-- BEGIN articleBody 2 -->
 <div class="articleBody clickable">
 <div class="articleImage" style="background-image:url('/site/7FBABDC87FD53673C1258A52002C1C0C/$FILE/ihs-intro.jpg')"></div> <div class="articleIntro">
 <h3>24-10-2023</h3> <h2><a href="/site/ihs-staff-retreat">IHS - Institute for Housing and Urban Development Studies</a></h2>
 </div>
 </div>
 <!-- END articleBody 2 -->
 <!-- BEGIN articleBody 3 -->
 <div class="articleBody clickable">
 <div class="articleImage" style="background-image:url('/site/0F6B4506D9998AA7C1258A450023FBD5/$FILE/logo-data-excellence-intro.jpg')"></div> <div class="articleIntro">
 <h3>11-10-2023</h3> <h2><a href="/site/personeelsweekend-data-excellence-terschelling">Data eXcellence</a></h2>
 </div>
 </div>
 <!-- END articleBody 3 -->
</div>
 <!-- END articlesection -->
 <a href="/site/referenties" class="readmore">Bekijk alle geslaagde uitjes</a>
 </div>
 </div>
 <!-- EINDE latestItems 1 -->
         <div class="hideResponsive"> </div> </div> <!-- END left half --> <!-- BEGIN right half --> <div id="righthalf" class="half"> <!-- BEGIN sidekick -->
 <div class="sidekick">
 <div class="sidekickimage hideResponsive"><a href="/site/6616B3F7D3CB1ECEC12579D4003437C1/$File/bedrijfsuitjesregisseur-ienvent-2023-1800x2095.jpg" title="" class="fancybox"><img src="/site/6616B3F7D3CB1ECEC12579D4003437C1/$File/bedrijfsuitjesregisseur-ienvent-2023-1800x2095.jpg" alt=""/></a></div> <div class="sidekicktitle">
   </div>
<div class="sidekicktext">
   </div>
</div>
 <!-- END sidekick -->
 <!-- BEGIN latestItems 2 -->
 <div id="latestitems2">
 <div class="articleBox">
 <div class="elementtitle"><h2>Tips van uitjesregisseur IEN</h2></div>
 <!-- BEGIN articlesection -->
 <div class="articleBodies">
 
<!-- BEGIN articleBody 1 -->
 <div class="articleBody clickable">
 <div class="articleImage" style="background-image:url('/site/9988BEAF0FAE2956C1258810002EF62D/$FILE/boom-duurzaam-600x600.jpg')"></div> <div class="articleIntro">
 <h3>25-03-2022</h3> <h2><a href="/site/duurzaamheid">IENVENT focust zich op DUURZAAMHEID</a></h2>
 </div>
 </div>
 <!-- END articleBody 1 -->
 <!-- BEGIN articleBody 2 -->
 <div class="articleBody clickable">
 <div class="articleImage" style="background-image:url('/site/B2114802B1582644C1258810002CC4CB/$FILE/incentive-kroatie-600x600.jpg')"></div> <div class="articleIntro">
 <h3>25-03-2022</h3> <h2><a href="/site/wat-is-een-incentive">Wat is eigenlijk een incentive?</a></h2>
 </div>
 </div>
 <!-- END articleBody 2 -->
 <!-- BEGIN articleBody 3 -->
 <div class="articleBody clickable">
 <div class="articleImage" style="background-image:url('/site/5219304F5BB768C2C125876F00565D6C/$FILE/vvkr-logo-600x600.jpg')"></div> <div class="articleIntro">
 <h3>15-10-2021</h3> <h2><a href="/site/vvkr">IEN is aangesloten bij de VvKR - Vereniging van Kleinschalige Reisorganisaties</a></h2>
 </div>
 </div>
 <!-- END articleBody 3 -->
</div>
 <!-- END articlesection -->
 <a href="/site/bedrijfsuitje-tips" class="readmore">Bekijk alle bedrijfsuitje tips</a>
 </div>
 </div>
 <!-- EINDE latestItems 2 -->
         <div class="showResponsive"> </div> </div> <!-- END right half --> </div> </div> <!-- END middlesection --> <!-- BEGIN imagebanner middle BOTTOM --> <div class="middlebannersection"> <div class="imagebanners">
 <div class="imagebanner clickable" style="background-image:url('/site/275FA5A13DE13331C1258810003060EA/$File/trees-for-all-1920x540.jpg')">
 <div class="banneroverlay">
 <div class="overlaytext">
 <h3>Trees for All</h3> <h2>IENVENT kiest voor duurzaamheid</h2> <a href="/site/duurzaamheid">Ontdek meer</a> </div>
 </div>
 </div>
 </div>
 </div> <!-- END imagebanner middle --> <!-- BEGIN bottomsection --> <div id="bottomsection"> <div id="bottomcontent" class="full inner"> </div> </div> <!-- END bottomsection --> <!-- BEGIN footer --> 
<div id="footersection"> 
<div class="inner" id="footercontent"> 
<div class="leftfooter"> 
<p style="margin:0px; margin-bottom:10px;"><strong>IENVENT</strong> - Strengpers 20 | 6651 ST Druten</p> 
<p style="margin:0px; margin-bottom:10px;"><a href="tel:+31653787340"><img alt="Telefoon" src="../../../../ienvent/fs3_site.nsf/fck_images/E5AA3B4FE4EE66C7C12580FA004249C3/$FILE/phone-24.png" style="width: 24px; height: 24px;" title="Telefoon" /><strong>06 - 53 78 73 40</strong></a> &nbsp; <a href="mailto:info@ienvent.nl"><img alt="Telefoon" src="../../../../ienvent/fs3_site.nsf/fck_images/BAAE131DA140CCABC12580FA00424592/$FILE/mail-24.png" style="width: 24px; height: 24px;" title="Telefoon" /><strong>info@ienvent.nl</strong></a></p> 
<p><a href="/site/privacy">Privacyverklaring</a>&nbsp;| <a href="https://www.ienvent.nl/site/CD60FA5882771B55C12579BF003B6F4A/$File/algemene-voorwaarden-ienvent-01102021.pdf" target="_blank">Algemene Reisvoorwaarden</a></p> 
</div> 
<div class="rightfooter"> 
<table border="0" cellpadding="0" cellspacing="0" style="width:100%;"> 
<tbody> 
<tr> 
<td style="width: 150px; vertical-align: middle;"><strong>Aangesloten bij</strong></td> 
<td style="text-align: left;"><a href="/site/garantiefonds-ggto"><img alt="GGTO garantiefonds" src="../../../../ienvent/fs3_site.nsf/fck_images/9EAD3316CAC1EDEDC125876C002BA676/$FILE/ggto-logo-300x131.jpg" style="width: 100px; height: 44px; margin-top: 0px; margin-bottom: 10px;" /></a> <a href="/site/vvkr"><img alt="VvKR" src="../../../../ienvent/fs3_site.nsf/fck_images/3175AB142C8BD519C125876C002A93E3/$FILE/logo-vvkr.png" style="width: 85px; height: 44px; margin-top: 0px; margin-bottom: 10px;" /></a> <a href="/site/duurzaamheid"><img alt="Trees for All" src="../../../../ienvent/fs3_site.nsf/fck_images/977F3888124F6343C12588100028D7DD/$FILE/logo-treees-for-all-footer.png" style="width: 36px; height: 44px; margin-bottom:10px;" /></a></td> 
</tr> 
<tr> 
<td style="width: 150px; vertical-align: middle;">&nbsp;</td> 
<td style="text-align: left;"><a href="/site/duurzaamheid"><img alt="Travelife Partner" src="../../../../ienvent/fs3_site.nsf/fck_images/7B572FC3CC3C11FAC12589710052BF22/$FILE/travelife-partner-logo-960x373.jpg" style="width: 50%;" /></a></td> 
</tr> 
</tbody> 
</table> 
<table border="0" cellpadding="0" cellspacing="0" style="width:100%;"> 
<tbody> 
<tr> 
<td style="vertical-align: middle; width: 150px;"><strong>Volg IEN op&nbsp;</strong></td> 
<td style="text-align: left;"><a href="http://www.facebook.com/ienvent" target="_blank"><img alt="Facebook" src="../../../../ienvent/fs3_site.nsf/fck_images/F57595E74928606FC12580FA0040F42C/$FILE/facebook-32.png" style="width: 32px; height: 32px;" /></a></td> 
<td style="text-align: left;"><a href="https://www.instagram.com/ienvent_/?hl=nl" target="_blank"><img alt="Instagram" src="../../../../ienvent/fs3_site.nsf/fck_images/14E4FC5EABB48149C125880F005887AC/$FILE/instagram32.png" style="width: 32px; height: 32px;" /></a></td> 
<td style="text-align: left;"><a href="http://nl.linkedin.com/in/inekederksenienvent" target="_blank"><img alt="LinkedIn" src="../../../../ienvent/fs3_site.nsf/fck_images/D91EE8271F9E6A09C12580FA00410993/$FILE/linkedin-32.png" style="width: 32px; height: 32px;" /></a></td> 
<td style="text-align: left;"><a href="https://www.youtube.com/channel/UCbUBWsw0WtoIfPJF04I7QeA" target="_blank"><img alt="Youtube" src="../../../../ienvent/fs3_site.nsf/fck_images/35C41B3100282DD1C12580FA00410EAE/$FILE/youtube-32.png" style="width: 32px; height: 32px;" /></a></td> 
</tr> 
</tbody> 
</table> 
<p><strong><a href="/site/vrienden">Ontmoet de vrienden van IEN</a></strong></p> 
</div> 
</div> 
</div> 
<!-- END footer --> </div>
<div style="display: none" id='filterContainer'></div>
<div style="display: none" id='aspmlContainer'></div>
<!-- fs3 cached page -->
</body>
</html>
